[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

flash n java

Dear All,

Yesterday I installed another etch ltspserver from the etch DVD. Its x86_64 and refuses to take flash plugin from Adobe, even though that is what I installed on my amd64 ltspservers and workstations without any problems. flashplugin-nonfree gives no candidate version.

Then today I installed an amd64 workstation. There doesn't seem to be any sun-java5-plugin package any more either!

I don't think I'm doing anything different from all the other installs over the past year or more (I admit most on i686, but for sure several amd64). Has something changed?

Sorry for these basic questions, but one teacher has the new server in his classroom already, and had a parent visitor for the lesson when he discovered that Youtube wouldn't work. Luckily he is my friend!


Reply to: